View Issue Details

IDProjectCategoryView StatusLast Update
0003546ScribusStory Editor / Text Framespublic2006-04-02 21:38
Reportercbradney Assigned Tocbradney  
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.3.1cvs 
Target VersionFixed in Version1.3.3.1cvs 
Summary0003546: Sig11 when attempting to insert a smart hyphen into an empty text frame
Description.
TagsNo tags attached.
Patch

Relationships

child of 0003828 acknowledged Metabug: Hyphenation 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-04-02 21:37 cbradney New Issue
2006-04-02 21:37 cbradney Status new => assigned
2006-04-02 21:37 cbradney Assigned To => cbradney
2006-04-02 21:37 cbradney Category - => Story Editor / Text Frames
2006-04-02 21:38 cbradney Status assigned => resolved
2006-04-02 21:38 cbradney Fixed in Version => 1.3.3.1cvs
2006-04-02 21:38 cbradney Resolution open => fixed
2006-04-02 21:38 cbradney Status resolved => closed
2006-05-16 21:52 christoph_s Relationship added child of 0003828
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames